# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.12

CMakeFiles/GraphFromFasta.dir/aligns/KmerAlignCore.cc.o: ../aligns/KmerAlignCore.h
CMakeFiles/GraphFromFasta.dir/aligns/KmerAlignCore.cc.o: ../analysis/AACodons.h
CMakeFiles/GraphFromFasta.dir/aligns/KmerAlignCore.cc.o: ../analysis/DNAVector.h
CMakeFiles/GraphFromFasta.dir/aligns/KmerAlignCore.cc.o: ../base/ErrorHandling.h
CMakeFiles/GraphFromFasta.dir/aligns/KmerAlignCore.cc.o: ../base/FileParser.h
CMakeFiles/GraphFromFasta.dir/aligns/KmerAlignCore.cc.o: ../base/SVector.h
CMakeFiles/GraphFromFasta.dir/aligns/KmerAlignCore.cc.o: ../util/mutil.h
CMakeFiles/GraphFromFasta.dir/aligns/KmerAlignCore.cc.o: ../aligns/KmerAlignCore.cc

CMakeFiles/GraphFromFasta.dir/analysis/AACodons.cc.o: ../analysis/AACodons.h
CMakeFiles/GraphFromFasta.dir/analysis/AACodons.cc.o: ../analysis/DNAVector.h
CMakeFiles/GraphFromFasta.dir/analysis/AACodons.cc.o: ../base/ErrorHandling.h
CMakeFiles/GraphFromFasta.dir/analysis/AACodons.cc.o: ../base/FileParser.h
CMakeFiles/GraphFromFasta.dir/analysis/AACodons.cc.o: ../base/SVector.h
CMakeFiles/GraphFromFasta.dir/analysis/AACodons.cc.o: ../util/mutil.h
CMakeFiles/GraphFromFasta.dir/analysis/AACodons.cc.o: ../analysis/AACodons.cc

CMakeFiles/GraphFromFasta.dir/analysis/DNAVector.cc.o: ../analysis/AACodons.h
CMakeFiles/GraphFromFasta.dir/analysis/DNAVector.cc.o: ../analysis/DNAVector.h
CMakeFiles/GraphFromFasta.dir/analysis/DNAVector.cc.o: ../base/ErrorHandling.h
CMakeFiles/GraphFromFasta.dir/analysis/DNAVector.cc.o: ../base/FileParser.h
CMakeFiles/GraphFromFasta.dir/analysis/DNAVector.cc.o: ../base/SVector.h
CMakeFiles/GraphFromFasta.dir/analysis/DNAVector.cc.o: ../util/mutil.h
CMakeFiles/GraphFromFasta.dir/analysis/DNAVector.cc.o: ../analysis/DNAVector.cc

CMakeFiles/GraphFromFasta.dir/analysis/DeBruijnGraph.cc.o: ../analysis/DeBruijnGraph.h
CMakeFiles/GraphFromFasta.dir/analysis/DeBruijnGraph.cc.o: ../analysis/sequenceUtil.h
CMakeFiles/GraphFromFasta.dir/analysis/DeBruijnGraph.cc.o: ../analysis/string_util.h
CMakeFiles/GraphFromFasta.dir/analysis/DeBruijnGraph.cc.o: ../analysis/DeBruijnGraph.cc

CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../aligns/KmerAlignCore.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../analysis/AACodons.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../analysis/DNAVector.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../analysis/DeBruijnGraph.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../analysis/KmerTable.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../analysis/NonRedKmerTable.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../analysis/Pool.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../analysis/sequenceUtil.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../base/CommandLineParser.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../base/ErrorHandling.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../base/FileParser.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../base/SVector.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../base/StringUtil.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../util/mutil.h
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o: ../analysis/GraphFromFasta.cc

CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o: ../aligns/KmerAlignCore.h
CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o: ../analysis/AACodons.h
CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o: ../analysis/DNAVector.h
CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o: ../analysis/KmerTable.h
CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o: ../analysis/NonRedKmerTable.h
CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o: ../base/ErrorHandling.h
CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o: ../base/FileParser.h
CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o: ../base/SVector.h
CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o: ../util/mutil.h
CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o: ../analysis/KmerTable.cc

CMakeFiles/GraphFromFasta.dir/analysis/NonRedKmerTable.cc.o: ../analysis/AACodons.h
CMakeFiles/GraphFromFasta.dir/analysis/NonRedKmerTable.cc.o: ../analysis/DNAVector.h
CMakeFiles/GraphFromFasta.dir/analysis/NonRedKmerTable.cc.o: ../analysis/NonRedKmerTable.h
CMakeFiles/GraphFromFasta.dir/analysis/NonRedKmerTable.cc.o: ../base/ErrorHandling.h
CMakeFiles/GraphFromFasta.dir/analysis/NonRedKmerTable.cc.o: ../base/FileParser.h
CMakeFiles/GraphFromFasta.dir/analysis/NonRedKmerTable.cc.o: ../base/SVector.h
CMakeFiles/GraphFromFasta.dir/analysis/NonRedKmerTable.cc.o: ../util/mutil.h
CMakeFiles/GraphFromFasta.dir/analysis/NonRedKmerTable.cc.o: ../analysis/NonRedKmerTable.cc

CMakeFiles/GraphFromFasta.dir/analysis/sequenceUtil.cc.o: ../analysis/sequenceUtil.h
CMakeFiles/GraphFromFasta.dir/analysis/sequenceUtil.cc.o: ../analysis/stacktrace.h
CMakeFiles/GraphFromFasta.dir/analysis/sequenceUtil.cc.o: ../analysis/sequenceUtil.cc

CMakeFiles/GraphFromFasta.dir/analysis/stacktrace.cc.o: ../analysis/stacktrace.h
CMakeFiles/GraphFromFasta.dir/analysis/stacktrace.cc.o: ../analysis/stacktrace.cc

CMakeFiles/GraphFromFasta.dir/base/ErrorHandling.cc.o: ../base/ErrorHandling.h
CMakeFiles/GraphFromFasta.dir/base/ErrorHandling.cc.o: ../base/ErrorHandling.cc

CMakeFiles/GraphFromFasta.dir/base/FileParser.cc.o: ../base/ErrorHandling.h
CMakeFiles/GraphFromFasta.dir/base/FileParser.cc.o: ../base/FileParser.h
CMakeFiles/GraphFromFasta.dir/base/FileParser.cc.o: ../base/SVector.h
CMakeFiles/GraphFromFasta.dir/base/FileParser.cc.o: ../util/mutil.h
CMakeFiles/GraphFromFasta.dir/base/FileParser.cc.o: ../base/FileParser.cc

CMakeFiles/GraphFromFasta.dir/base/StringUtil.cc.o: ../base/StringUtil.h
CMakeFiles/GraphFromFasta.dir/base/StringUtil.cc.o: ../base/StringUtil.cc

CMakeFiles/GraphFromFasta.dir/util/mutil.cc.o: ../util/mutil.h
CMakeFiles/GraphFromFasta.dir/util/mutil.cc.o: ../util/mutil.cc

